RubyGems Navigation menu

aws-sdk-rds 1.85.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.85.0 - May 28, 2020 (300 KB)
  2. 1.84.0 - May 07, 2020 (300 KB)
  3. 1.83.0 - April 23, 2020 (300 KB)
  4. 1.82.0 - April 16, 2020 (300 KB)
  5. 1.81.0 - April 09, 2020 (300 KB)
Mostrar todas las versiones (105 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    6d6bdf2dd2da63bb9c69490365dd80751964f0096792f23a0e13124f642d85b3

    Total de descargas 34.395.739

    Para esta versión 172.616

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: